filename = 'toms_storage_fabric-26.1-2.9.2.jar'
name = "Tom's Simple Storage Mod"
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = "Tom's Storage 26.1-2.9.2 Fabric"

[download]
hash = '46059cd642a3cc9b8cbe03bcb8fa6547ba6e4e1d'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8026619
project-id = 396826